/* 
 post
----------------------------------------------------------- */ 

.c-sub-fv__en::before{
	background-image: url("../img/sub/icon-sub-info.svg");
}
.l-padding{
	padding-top: clamp(50px, 6.8vw, 130px);
}

/* レイアウト */
.p-post-wrap{
	display:flex;
	gap: 5%;
	flex-wrap:wrap;
}
.p-post-wrap__main{
	width:70%;
}
.p-post-wrap__side {
	width: 25%;
}

/* 投稿一覧 list */
.p-post-title{
	font-size: var(--fontsize-16);
	font-weight: 600;
	margin-bottom: 24px;
	position: relative;
	padding-left: 20px;
}
.p-post-title::before{
	content: "";
	position: absolute;
	left: 0;
	top: 9px;
	padding: 5.5px;
	border-radius: 10px;
	background-color: var(--main-color);
}
.p-post-list__item{
	background-color: #fff;
	border: 1px solid var(--border-dark);
	border-radius: 8px;
	margin-bottom: 20px;
	transition: background-color var(--trans-base);
	position: relative;
	z-index: 0;
}
.p-post-list__item::before{
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 6px;
	height: 60px;
	background: url("../img/common/post-line.png") center left / contain no-repeat;
}
.p-post-list__link{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	padding: 20px 20px 20px 26px;
	gap: 20px;
}
.p-post-list__img{
	width: clamp(150px, 10.4vw, 200px);
}
.p-post-list__img img{
	width:100%;
	height: 100%;
	object-fit: cover;
	aspect-ratio: 3 / 2;
	border-radius: 8px;
}
.p-post-list__main{
	flex: 1;
}
.p-post-list__title{
	font-size:var(--fontsize-20);
	background: none;
	padding-left: 0;
	text-align: justify;
	margin-bottom: 5px;
}
.p-post-list__text{
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	color: var(--gray-color);
	font-size: var(--fontsize-15);
	line-height: 1.5;
}
.p-archive .c-meta{
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid var(--border-color);
}
@media (hover: hover) {
	.p-post-list__item:hover{
		background-color: var(--pale-color);
	}
}

/* single page */
.p-single__title {
	font-size:var(--fontsize-22);
	font-weight: 500;
	line-height: 1.3;
	color: var(--main-color);
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid var(--border-color);
	position: relative;
	text-align: justify;
}
.p-single__title::before{
	content: "";
	background-color: var(--main-color);
	bottom:-1px;
	position: absolute;
	left:0;
	width: 50px;
	height: 1px;
}
.p-single .c-meta{
	margin-bottom: 30px;
}

@media screen and (max-width: 1024px) {
	
}
@media screen and (max-width:767px) {
	
	/* レイアウト */
	.p-post-wrap__main{
		width: 100%;
		margin: 0;
	}
	.p-post-wrap__side {
		width: 100%;
		margin-top: 40px;
	}
	
}
@media screen and (max-width:480px) {

	/* list */
	.p-post-list__img {
		width: 100%;
	}
	.p-post-list__main {
		flex: auto;
		width: 100%;
	}
}